.dir-ltor .datepicker-inherited .owl-next::before{transform:rotate(45deg)}
.dir-ltor .datepicker-inherited .owl-prev::before{transform:rotate(45deg)}
.dir-ltor .pack-popup .pack-popup-blocks .inside-block .content>.inpt[data-init="1"].extras::after, .dir-ltor .pack-popup .pack-popup-blocks .inside-block .content>.inpt[data-init="1"]::after{transform: rotate(45deg)}
.dir-ltor .pack-popup .pack-popup-container .pack-popup-flex>.pack-popup-block>.title+.tags ul li:first-child::before {content:"includes: "}
.dir-ltor .pack-popup .pack-popup-blocks .inside-block .block-select .option input[type=checkbox]:checked~.title::after,
.dir-ltor .pack-popup .pack-popup-blocks .inside-block .block-select .option input[type=radio]:checked~.title::after{transform:scaleX(-1) rotate(-45deg)}

.top-tabs>.item.active::before {transform: rotate(45deg) translateX(-50%);}
.spas-slider>.bottom>.results span::before,.spas-slider>.bottom>.results span::after{transform:rotate(-45deg)}

.priceSlider.ui-slider .ui-state-default::before,.priceSlider.ui-slider .ui-widget-content .ui-state-default::before{right:1px;left:auto}
.more-options>div>ul>li:not(.radio)>.cat-line input+label::after{transform: translateY(-50%) rotate(-45deg);}
.more-options>div>ul>li:not(.radio)>.cat-line input:checked+label::after{transform: translateY(-50%) rotate(45deg);}

.ui-datepicker .ui-datepicker-next{left:auto;right:2px}
.ui-datepicker .ui-datepicker-prev{right:auto;left:2px}